uuid: d75de3ab-7f6c-450f-a713-e60085a4e02f
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_gronze_number
    - node.type.etapa
id: node.etapa.field_gronze_number
field_name: field_gronze_number
entity_type: node
bundle: etapa
label: Número
description: 'Número de etapa'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0
  max: 100
  prefix: ''
  suffix: ''
field_type: integer
